PreferencesTitle=Яндекс.Бар: настройкі
RestoreDefaultSet=Узнавіць зыходныя настройкі і месцазнаходжанне элементаў?

DeleteWidgetsTitle=Выдаленне #1
DeleteWidgetsTitle1Plur=кнопкі;кнопак;кнопак
DeleteWidgetsText=Вы сапраўды хочаце выдаліць #1 %S з даступных да ўстаноўкі на панель інструментаў?
DeleteWidgetsText1Plur=кнопку;кнопкі;кнопкі
DeleteWidgetsAndOthers=і іншыя

ChooseASoundFile=Абярыце аўдыёфайл
ChooseASoundFilterWav=Аўдыёфайлы ў фармаце WAV (*.wav)
ChooseASoundFilterAll=Усе файлы

separator=Раздзяляльнік
spacer=Інтэрвал
spring=Інтэрвал пераменнай шырыні
